@charset "UTF-8";

/* トップページfixedボタン
====================*/
.fixedCtaButton,
.fixedCtaButton__link {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.fixedCtaButton {
	position: fixed;
	z-index: 10003;
	bottom: 0;
	display: block;
	width: 100%;
	height: 88px;
	background: rgba(255, 255, 255, .9);
	padding: 24px 91px;
	-webkit-transition: bottom .3s ease;
	-moz-transition: bottom .3s ease;
	-ms-transition: bottom .3s ease;
	-o-transition: bottom .3s ease;
	transition: bottom .3s ease;
}

.fixedCtaButton__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	margin: 0 auto;
	max-width: 1099px;
	background: #da002c;
	color: #fff;
	line-height: 1;
	font-size: 16px;
	font-weight: bold;
	box-shadow: 0 4px 0 0 rgba(218, 0, 44, .4);
	border-radius: 8px;
}

.fixedCtaButton.is-hidden {
	bottom: -100px;
}

@media (max-width: 767px) {
	.fixedCtaButton {
		padding: 24px 27px;
	}

	.fixedCtaButton__link {
		font-size: 14px;
	}
}

@media (max-width: 374px) {
	.fixedCtaButton {
		padding: 24px 10px;
	}

	.fixedCtaButton__link {
		font-size: 13px;
	}
}
